I740(4)

NAME
i740 - Intel i740 video driver

SYNOPSIS
Section "Device"
  Identifier "devname"
  Driver "i740"
  ...
EndSection

DESCRIPTION
i740 is an XFree86 driver for Intel i740 video cards. THIS MAN PAGE NEEDS TO BE FILLED IN.

SUPPORTED HARDWARE
The i740 driver supports...

CONFIGURATION DETAILS
Please refer to XF86Config(5) for general configuration details. This section only covers configuration details specific to this driver.

SEE ALSO
XFree86(1), XF86Config(5), xf86config(1), Xserver(1), X(7)

AUTHORS
Authors include: ...